import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-nav-action',
  templateUrl: './nav-action.component.html',
  styleUrls: ['./nav-action.component.scss']
})
export class NavActionComponent implements OnInit {

  @Input()
  icon: string = 'close';

  @Input()
  badge: number;

  constructor() { }

  ngOnInit() {
  }

}
